{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Nei starten, fir ze aktualiséieren – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook leeft am Infoberäich weider",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Leeschtungsverfollegung starten",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Leeschtungverfollegung stoppen",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Leeschtungsmonitor aktivéieren",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Perf-Verfollegung fir 1 Minutt ophuelen",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Verfollegung gëtt opgeholl ...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Netzwierk-Verfollegung starten",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Netzwierk-Verfollegung stoppen",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Späicher-Verfollegung starten",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Späicher-Verfollegung stoppen",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Heap-Schnappschoss maachen",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Heap-Schnappschoss gëtt gemaach...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Offall sammelen",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Offall gëtt gesammelt ...",
  "idSystemTrayPopupMenuMinimizeTitle": "Beim Miniméieren ausblenden",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook miniméiert",
  "idSystemTrayNotificationMessageOnMinimize": "Wann d'Outlook-Fënster miniméiert ass, ka se duerch d’Klicken op dës Ikon erëm restauréiert ginn.",
  "idSystemTrayNotificationTitleRestartRecommended": "Neistart recommandéiert",
  "idSystemTrayNotificationMessageRestartRecommended": "Et gouf erkannt, dass Är Sessioun eng ongewéinlech héich Späichernotzung huet. Klickt hei, fir Outlook nei ze starten.",
  "idSystemTrayNotificationTitleContactSupport": "Iwwerleet Iech, de Support ze kontaktéieren",
  "idSystemTrayNotificationMessageContactSupport": "Outlook ass virdrun op e Problem mat héijem Späicher gestouss. Hëlleft eis wgl., andeems Dir dëst un Hëllef | Support mellt",
  "idSystemTrayNotificationTitleCollectingLogs": "Protokoller gi gesammelt",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook sammelt Protokoller. Dir kritt geschwënn e Zip-Fichier an enger neier Fënster.",
  "idSystemTrayPopupMenuQuitTitle": "Verloossen",
  "idSystemTrayPopupMenuQuitTitle.comment": "Den Text fir d’Verloossen-Optioun am Popup vum Inforberäich",
  "idSystemTrayPopupMenuStorePromptTitle": "Prompt fir in-App-Store-Bewäertung",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Den Text fir d’Prompt-Optioun fir de Store am Systemberäich-Popup, deen intern benotzt gëtt",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Protokollfichiere sammelen",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Den Text fir d’Optioun fir e Schnappschoss ze maachen am Popup vum Inforberäich",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Sammlung leeft...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Den Text fir d’Optioun fir e Schnappschoss ze maachen am Popup vum Infoberäich",
  "idInstallerOfflineMessage": "Verbannt Iech wgl. mam Internet, fir virunzefueren.",
  "idInstallerOfflineMessage.comment": "Text an eisem Installer, deen de Benotzer informéiert, dass en eng Netzwierkverbindung braucht, fir mat der Installatioun virunzefueren",
  "idInstallerOfflineCancelButtonText": "Ofbriechen",
  "idInstallerOfflineCancelButtonText.comment": "Den Text vun engem Ofbriech-Knäppchen, deen ënnert der Noriicht erschéngt, déi de Benotzer informéiert, dass en eng Netzwierkverbindung braucht, fir mat der Installatioun virunzefueren",
  "idrestartOutlookPromptTitle": "Outlook nei starten",
  "idrestartOutlookPromptMessage": "Späichert Är Aarbecht, éier Dir virufuert.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Accessibilitéit",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "App-Cache-Abauten",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob-Abauten",
  "idSystemTrayPopupMenuFlagsTitle": "Fändelen",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrammen",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB-Abauten",
  "idSystemTrayPopupMenuInspectTitle": "Inspizéieren",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Medienabauten",
  "idSystemTrayPopupMenuTracingTitle": "Verfolgung",
  "idSystemTrayPopupMenuSurfTitle": "Surfen",
  "idSystemTrayPopupMenuPolicyTitle": "Riichtlinn",
  "idNavigationBlockedDueToZone": "Outlook huet den Zougrëff op Linke fir d’Internetzone-Fichiere blockéiert",
  "idSystemTrayPopupMenuTaskManagerTitle": "Browser-Task-Manager",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interna vu Serviceaarbechter",
  "idSystemTrayNotificationTitleNotifySafeMode": "Sécherheetsmodus",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook ass am Sécherheetsmodus mat limitéierter Funktionalitéit.",
  "idSafeModeNotificationTitle": "Outlook-Sécherheetsmodus",
  "idSafeModeWarningMessage": "Outlook gëtt an 1 Dag nei gestart. Späichert alles, wourun Dir schafft.",
  "idSafeModeRestartWarningMessage": "Outlook gëtt an 2 Minutten nei gestart. Späichert alles, wourun Dir schafft.",
  "idSafeModeRestartMessage": "Outlook gëtt nei gestart.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Restauréierungsmodus",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook ass am Restauratiounsmodus mat limitéierter Funktionalitéit.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnosverfollegung gestart",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnosverfollegung ofgeschloss",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Leeschtungverfollegung gestart",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Leeschtungverfollegung ofgeschloss",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Getakt Leeschtungsverfollegung fir 1 Minutt gestart",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Heap-Schnappschoss gëtt gesammelt. D'App ka kuerz onreaktiv sinn.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Heap-Schnappschoss ofgeschloss",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Netzwierkverfollegung ugefaangen",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Netzwierkverfollegung ofgeschloss",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 Log-Kollektioun starten",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 Log-Kollektioun stoppen",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 Log-Kollektioun gestart",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 Log-Kollektioun ofgeschloss",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW Trace starten",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW Trace stoppen",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW Trace gestart",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW Trace ofgeschloss",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW Trace starten (Als Admin ausféieren)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace erfuerdert Administrateurprivilegien. Start Outlook als Administrateur nei wgl."
}